html{ background:#fff; color:#000; overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,textarea,p{margin:0 auto;padding:0;}
img{border:0;}
ol,ul,li{list-style:none;}
h1,h2,h3{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{ background:#fff; color:#000; font-size:14px; font-family:'微软雅黑';}
a{ color:#000;}
a:hover{color:#025aac;}

/*******CSS reset*************/
.f12{font-size:12px;}
.f16{font-size:16px;}
.bold{font-weight:bold;}
.white{color:#fff;}
.left{float:left;}
.right{float:right;}
.t_r{text-align:right;}
.clear{clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.rel_center{position:relative;}
.hidden{display:none;}
.jj_pic{ float:left; margin:0 10px 0 0;}
.nr_pic{ text-align:center; position:relative; width:100%;}
.red{ color:#f00; font-weight:bold; padding-left:10px;}
.nr_red{ color:#f00; font-weight:bold;}



.scale:hover img {
    transform: scale(1.1, 1.1);
}
.scale img{ transition:transform 1s ease 0s}

#indexNews li {
	width: 383px;
	height:142px;
	line-height:25px;
	padding: 20px;
	color: #666;
	border: 1px solid #dcdcdc;
}
#indexNews li:first-child{ float: left;}
#indexNews li:nth-child(2){ float: right;}
#indexNews li a{ font-size: 16px; color: #333333; transition:0.3s all 0s linear;}
#indexNews li .info_date{ float: left; width: 72px; height: 63px; background: url(../Image/time.png) no-repeat center 15px #757575; color: #fff; font-size: 18px; text-align: left; padding: 80px 0 0 25px; font-family: arial; transition:0.3s all 0s linear;}
#indexNews li .right{ width: 270px;}
#indexNews li:hover .info_date{ background: url(../Image/time.png) no-repeat center 15px #d20b00;}
#indexNews li:hover a{ color: #d20b00; font-weight: bold;}
.Newstime {
	color:#afafaf;
	font-size:14px;
	line-height: 30px;
}
#lxwm_nr {
	margin: 0 20px 20px;
	font-size:14px;
}
#lxwm_nr p {
	line-height: 35px;
	border-bottom: 1px dotted #ccc;
	padding-left: 20px;
}
#prev_next{ border-top:1px solid #f0f0f0; margin-top:10px; padding-top:5px;}
#prev_next li{ padding-left:10px; height:30px; line-height:30px;}

#con_lx{ height:auto; overflow:hidden; line-height:2.0; font-size:14px; width:90%; margin-bottom:20px;}
#con_lx p{ border-bottom:1px dotted #ccc; line-height:35px; padding-left:20px; transition:0.3s all 0s linear; }
#con_lx p:hover{ background:#efefef; color:#000; border-bottom:1px solid #ccc; padding-left:30px;}


/** header **/
#top_line_bj{ height: 20px; background: #fafafa; width: 100%; border-bottom: 1px solid #f7f7f7;}
#top_index{ width:1200px; height:105px;}
#logo{ float:left; padding:20px 0 0;}
#top_tel{ background: url(../Image/tel.png) no-repeat left center; float:right; color:#d40b00; font-family: arial; font-size:27px; text-align: right; padding: 0 0 0 30px; margin-top: 10px;}
#nav_bj{ background: #d20b00; height:52px; width:100%;}
#nav{ width:1200px; height:52px;}
#nav a{ display:block; float:left; color:#fff; width:133px; height:52px; line-height:52px; text-align:center; transition:0.3s all 0s linear;}
#nav a:hover{ background: #fff; color: #000;}

.flash{ width:100%;height:495px; margin:0 auto; text-align:center; position:relative;}
.flash .flashBox {position:relative; margin:0 auto; width:1000px; height:495px; }
/*修改尺寸1920 {position:absolute; width:1920px; left:-460px;}*/
/*修改尺寸1440 {position:absolute; width:1440px; left:-221px;}*/
.flash .flashBox .bd{position:absolute;  width:1920px; left:-460px;}
.flash .flashBox .bd img{width:100%; height: 495px;}

#top_index .right{ width: 380px;}
.ss{ width:200px; height:34px; float: right; margin: 10px 0 0 0; }
.sou_left{float:left; width:150px; background: #f6e6e6; height:32px; line-height:32px; border: 1px solid #e9dada; text-align:left; color:#ccc; padding-left:10px; font-size: 12px;}
.ss_pic{ float:right;}



/** footer **/
#end_bj{ background: #333; height:auto; overflow: hidden;}
#end{ width: 900px; height: auto; padding: 50px 300px 60px 0; overflow: hidden; color: #fff; background: url(../Image/end_wx.png) no-repeat right center;}
#end a{ color:#fff;}
#end a:hover{ color:#ff0;}
#end_web{ float: left; width: 870px; background: url(../Image/end_line.png) no-repeat left bottom; height: 70px;}
#end_web .left{ color: #fff; font-size: 38px; font-weight: bold;}
#end_web .right{ background: url(../Image/end_lx.png) no-repeat left center; height: 36px; line-height: 36px; padding-left: 45px; margin-top: 10px; color: #fff; font-size: 25px;}
#end_lx{ float: left; width: 870px; line-height: 30px; padding-top: 20px; color: #e6e6e6; }



/** main **/ 
.main{ width:1200px; height:auto; overflow:hidden; padding: 50px 0;}
.hui{ background: #fafafa; width: 100%; height: auto; overflow: hidden;}

.slideTxtBox{ width:1200px; text-align:left; margin-top: 30px; }
.slideTxtBox .hd{ height:64px; line-height:64px; background:#f7f7f7; position:relative; border: 1px solid #dbdbdb;}
.slideTxtBox .hd ul{ float:left;  position:absolute; height:64px;   }
.slideTxtBox .hd ul li{ float:left; background: #ffffff; border-right: 1px solid #dbdbdb; height: 64px; width: 195px; text-align: center; cursor:pointer;  }
.slideTxtBox .hd ul li a{ color:#000; font-size:16px;}
.slideTxtBox .hd ul li.on{ height:64px; line-height:64px;  background:#d20b00; color: #fff; }
.slideTxtBox .hd ul li.on a{ color: #fff; }
.slideTxtBox .bd ul{ padding:30px; height: 264px;  zoom:1; background:url(../Image/wx1.png) no-repeat right top #fff;}
.slideTxtBox .bd li{ height:auto; overflow:hidden; font-size:13px; line-height:2.0; color: #333;}
.slideTxtBox .bd li span{ color: #333;}
.slideTxtBox .bd li .bdpic{ width:367px; height:276px; float:left; border: 1px solid #dbdbdb; margin-right: 30px; }
.slideTxtBox .bd li .cp_title{ color:#000; font-size:16px;}
#zxdg{ position: relative; width:157px; height:35px; background: #515151; text-align:center; margin-top:30px; line-height:35px; font-size: 14px; float:left; border-radius:3px; color:#fff; margin-right: 20px; transition:0.3s all 0s linear;}
#zxdg a{ color:#fff;}
#zxdg:hover{ background: #d80000;}
#zxdg .qq{ position: absolute; left: 10px; top: -18px; z-index: 1; width: 46px; height: 54px;}

#marqueedivcontrol{width:1200px; height:246px; overflow:hidden; margin:30px 0 0; float:left;}
#marqueedivcontrol li{ float:left; width:276px; height:246px; background: #ffffff; margin-right:20px; text-align:center; transition:0.3s all 0s linear;}
#marqueedivcontrol li a{ display: block; width:276px; height:206px; background: #fff; border-bottom: 1px solid #dbdbdb;}
#marqueedivcontrol li img{ max-width:276px; height:206px; transition:0.3s all 0s linear;}
#marqueedivcontrol li p{ line-height: 40px;}
#marqueedivcontrol li:hover img{ opacity: 0.5;}
.cpgd{width:1480px;}


#ysnr{ background: url(../Image/yspic.png) no-repeat center top; height: 500px; margin-top: 40px; position: relative;}
#ysnr .ys{ width: 200px; height: auto; overflow: hidden;}
#ysnr .pic{ width: 105px; height: 77px; border: 20px solid #f1f1f1; border-radius: 105px; text-align: center; padding-top: 28px; transition:0.3s all 0s linear;}
#ysnr .font{ line-height: 25px;}
#ysnr .font p{ font-size: 18px; text-align: center; line-height: 50px;}
#ysnr #ys1{ position: absolute; left: 210px; top: 30px; width: 200px; height: auto; overflow: hidden;}
#ysnr #ys2{ position: absolute; left: 0; top: 195px; width: 200px; height: auto; overflow: hidden;}
#ysnr #ys3{ position: absolute; right: 0; top: 30px; width: 200px; height: auto; overflow: hidden;}
#ysnr #ys4{ position: absolute; right: 210px; top: 195px; width: 200px; height: auto; overflow: hidden;}
#ysnr .ys:hover .pic{ border: 20px solid #999;}
#ysnr .ys:hover img{animation: swing 1s;}
@-webkit-keyframes swing{
    20%{-webkit-transform:rotate(15deg);}
    40%{-webkit-transform:rotate(-10deg);}
    60%{-webkit-transform:rotate(5deg);}
    80%{-webkit-transform:rotate(-5deg);}
    100%{-webkit-transform:rotate(0);}
}
@-moz-keyframes swing{
    20%{-moz-transform:rotate(15deg);}
    40%{-moz-transform:rotate(-10deg);}
    60%{-moz-transform:rotate(5deg);}
    80%{-moz-transform:rotate(-5deg);}
    100%{-moz-transform:rotate(0);}
}
@-ms-keyframes swing{
    20%{-ms-transform:rotate(15deg);}
    40%{-ms-transform:rotate(-10deg);}
    60%{-ms-transform:rotate(5deg);}
    80%{-ms-transform:rotate(-5deg);}
    100%{-ms-transform:rotate(0);}
}
@keyframes swing{
    20%{transform:rotate(15deg);}
    40%{transform:rotate(-10deg);}
    60%{transform:rotate(5deg);}
    80%{transform:rotate(-5deg);}
    100%{transform:rotate(0);}
}

#why{ width: 332px; height: 356px; background: #fff; border: 1px solid #dbdbdb; float: left; margin-top: 30px; padding: 50px 25px;}
#why #title{ text-align: center; color: #d20b00; font-size: 32px; padding-bottom: 20px;}
#why p{ line-height: 25px; padding-top: 20px; font-size: 18px;}

.slideTxtBox_cp{ width:810px; float: right; text-align:left; margin-top: 30px; }
.slideTxtBox_cp .hd{ height:64px; line-height:64px; position:relative;}
.slideTxtBox_cp .hd ul{ float:left;  position:absolute; height:64px;   }
.slideTxtBox_cp .hd ul li{ float:left; background: #ffffff; border: 1px solid #dbdbdb; margin-right: 2px; height: 64px; width: 266px; text-align: center; cursor:pointer;  }
.slideTxtBox_cp .hd ul li a{ color:#000; font-size:16px;}
.slideTxtBox_cp .hd ul li.on{ height:64px; line-height:64px; border: 1px solid #dbdbdb; background:#d20b00; color: #fff; }
.slideTxtBox_cp .hd ul li.on a{ color: #fff; }
.slideTxtBox_cp .bd ul{ height: 374px;  zoom:1; background: #fff; margin-top: 20px;}
.slideTxtBox_cp .bd li{ height:auto; overflow:hidden; font-size:13px; line-height:2.0; color: #333;}
.slideTxtBox_cp .bd li .right{ width:307px; height:302px; border: 1px solid #dbdbdb; border-left: none; padding: 35px 20px;}
.slideTxtBox_cp .bd li .bdpic{ width:460px; height:372px; float:left; border: 1px solid #dbdbdb; text-align: center;}
.slideTxtBox_cp .bd li .bdpic img{ max-width:460px; height:372px;}
.slideTxtBox_cp .bd li .content{ padding: 0; font-size:16px;}
.slideTxtBox_cp .bd li .more{ width: 210px; height: 53px; line-height: 53px; text-align: center; background: #fafafa; font-size: 16px; margin-top: 30px; transition:0.3s all 0s linear;}
.slideTxtBox_cp .bd li:hover .more{ background: #333;}
.slideTxtBox_cp .bd li:hover .more a{ color: #fff;}


#zzry{ border: 1px solid #dcdcdc; width: 813px; margin-top: 8px; padding: 25px 20px;}
#zzry .title{ color: #757575; font-size: 30px; float: left;}
#zzry .title span{ font-family: arial; font-size: 14px;}
#zzry .more{ float: right; padding: 10px 0 0;}

#marqueedivcontrola{width:813px; height:270px; overflow:hidden; float:left;}
#marqueedivcontrola li{ float:left; overflow: hidden; width:292px; height:270px;margin-right:20px; text-align:center; background: #fff;}
#marqueedivcontrola li a{ display: block; overflow: hidden; width:290px; height:218px; margin-bottom: 5px; border: 1px solid #eeeeee;}
#marqueedivcontrola li p{ background: #fafafa; line-height: 40px; transition:0.3s all 0s linear;}
#marqueedivcontrola li img{ max-width:290px; height:218px; }
#marqueedivcontrola li:hover p{ background: #d20b00; color: #fff;}
.cpgda{width:3120px;}

#spzs{ width: 283px; float: right; border: 1px solid #dcdcdc; padding: 20px; margin-top: 30px; height: 532px;}
#splb li{ line-height: 30px; transition:0.3s all 0s linear;}
#splb li:hover{ padding-left: 10px;}

#end_ysbj{ background: url(../Image/ysbj.jpg) no-repeat center top; width: 100%; height: 483px;}
.ys_pic{ float: left; width: 228px; height: 228px; margin: 75px 36px 0;}



/** sidebar **/
#sidebar{ width:240px; height:auto; overflow:hidden; float: left;}
#main_right{ width:935px; height:auto; overflow:hidden; float:right;}

#zi_banner{ background: url(../Image/zi_banner.jpg) no-repeat center top; width: 100%; height: 320px;}

#leftbt{ height: 90px; line-height: 90px; background: #333; text-align: center; color: #fff; font-size: 30px; font-weight: bold;}

#pro_left{ padding: 5px 0 10px;}
#pro_left li{ height: 42px; line-height: 42px; background: url(../Image/left_icon.png) no-repeat 240px center #eeeeee; margin-bottom: 3px; padding-left: 20px; transition:all 0.2s linear 0s;}
#pro_left li:hover{ background: url(../Image/left_icon.png) no-repeat 220px center #d20b00;}
#pro_left li:hover a{ color: #fff;}

#lxwm{ width: 240px; background: #d20b00; height: auto; color: #fff; text-align: center; padding: 20px 0;}
#lxwm p{ font-size: 26px; font-family: impact; padding: 5px 0 10px;}
#lxwm #zx{ width: 150px; height: 35px; border: 2px solid #ffffff; text-align: center; line-height: 35px; transition:all 0.3s linear 0s;}
#lxwm #zx a{ color: #fff;}
#lxwm #zx:hover{ background: #fff;}
#lxwm #zx:hover a{ color: #000;}

.title_zy{ height: 50px; background: #fff; border: 3px solid #d20b00;}
.title_zy .left{ background: #d20b00; height: 50px; line-height: 50px; color: #fff; font-size: 16px; padding: 0 40px;}
.title_zy .right{ color: #000; padding: 13px 10px 0 0; width: 500px; text-align: right;}
.title_zy .right a{ color: #000;}
.title_zy .right a:hover{ color: #d20b00;}



/** zy **/ 
.content{ line-height:30px; padding:20px 0 0;}
#content_zy{ line-height:30px; padding: 20px 10px 0;}

.n_detailCon{ height:auto!important; overflow:hidden!important; overflow:visible;}
.n_detailCon li{ width:100%; height:155px; margin:0 0 10px 0; padding: 10px 0; border-bottom: 1px dotted #ccc; }
.n_detailCon li a{ height:155px; width:100%; display:block; padding-top: 10px;}
.n_detailCon li a:hover{ background: #fffad8;}
.n_detailPic{ width:210px; float:left; margin-left:10px;}
.n_detailR{ width:670px; float:right; margin-right:10px;}
.n_detailTitle{ height:30px; width:100%;}
.n_detailTitle span{ font-size:16px; color:#000; display:block; float:left; font-weight:bold;}
.n_detailTitle small{ font-size:12px; float:right; display:block; color:#222222;}
.n_detailNr{ width:100%; padding:5px 0; line-height:25px; color:#6b6b6b;}
.n_time{ background:url(../Image/time1.jpg) left no-repeat; text-indent:25px; line-height:25px; height:25px; color:#a8a8a8; font-size:16px;}


#por_left{width:400px; height:auto; margin-right:20px; float:left;}
#por_right{float:right; line-height:2.0; width: 490px; height:auto; overflow:hidden;}
#cpms{ border-bottom: 1px dashed #ccc; border-top: 1px dashed #ccc; padding: 20px 0; margin-bottom: 20px;}
#cpms span{ color: #cc0000;}
.dg1{ width: 155px; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #060508; float: left; transition:all 0.3s linear 0s;}
.dg2{ width: 155px; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #b72300; float: left; margin-left: 20px; transition:all 0.3s linear 0s;}
.dg2 a{ color: #fff;}
.dg1 a{ color: #fff;}
.dg1:hover{ background: #f90;}
.dg2:hover{ background: #f90;}

#cp_tel{ background: #1a5eb3; padding: 10px; line-height: 30px; color: #fff; font-size: 30px; font-family: impact;  margin:20px 0 10px;}
#cp_tel span{ font-size: 24px; font-family: "方正正中黑简体";}
.dgnr{ background: url(../Image/dgpic.png) no-repeat right center; line-height: 2.0; padding: 20px 0 30px; color: #999999;}

.slideBox{ width:400px; height:300px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; text-align: center;}
.slideBox .bd img{ max-width:400px; height:300px; }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../Image/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }


/************************************/
.page{margin:10px 20px 15px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
/***************global*****************/
.pro li{float:left; overflow:hidden; margin:0 10px 20px; width:283px; text-align:center; background: #fff; border:1px solid #ccc; height:260px;transition:0.3s all 0s linear;}
.pro img{ max-width:283px; height:212px;}
.pro li:hover{ background: #d80000;}
.pro a:hover{color:#fff;}
/*************index&goods**************/
.news{ width:100%;}
.news li{width:100%;height:35px;text-indent:2em;line-height:35px; font-size:14px; border-bottom:1px dotted #ccc; background:url(../Image/icon.png) no-repeat 10px center; transition:0.3s all 0s linear;}
.news li:hover{background-color:#efefef;}
.news li:hover a{color:#000;}
/****************news*****************/
.news_title{color:#da020d;text-align:center;line-height:40px;}
.meta{color:#999;text-align:center;line-height:28px; border:1px solid #f0f0f0; background:#fbfbfb; margin-bottom:10px;}
/***********news_info**************/
.jobs li{ height:auto; margin:23px 18px 18px 28px;border-bottom:1px dotted #666; position:relative;}
.jobs a{ position:absolute; right:0; top:0;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px; display:block; background:#f00;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
/***************jobs***************/
.rel_center{ text-align:center; left:50%;}
.pro_name{display:block;color:#da020d;text-align:left; font-size:24px;}
.info_title{margin:10px 0;width:100%;height:45px;background:#efefef;}
.info_title b{display:inline-block; width:230px; text-align: center; font-weight: normal; height:100%;border-right:5px solid #fff; background:#333; color:#fff; line-height:45px;}
.info_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}
/********goods_info&jobs_info*******/
.order{margin:25px 0 20px 400px;line-height:40px;}
.order img{vertical-align:-5px;cursor:pointer;}
#submit{width:55px;height:29px;color:#000;cursor:pointer; background:url(../Image/button.gif) none center;}
/**************order&message********/
#banner{position:relative;overflow:auto;}
#banner li {float:left;}
.banner .dots li.active {
background: #fff;
opacity: 1;
}
.banner .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius: 6px;
cursor: pointer;
opacity: .4;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}

/*sitemap*/
.mesmore{margin-top:5px;}
.mesmore:hover{color:#da020d;text-decoration:underline;}

.sitemap{ width:996px; float:left; /*border:3px solid #f0f0f0;*/ margin-top:10px; margin-bottom:10px;}
.m1{ height:20px; line-height:20px; margin-top:20px; margin-left:20px;}
.m2{ margin-left:20px; margin-top:20px; line-height:25px;}
.m2 span{ font-size:14px; font-weight:bold;}
.m2t{ border:1px solid #f0f0f0; width:800px; padding-left:4px; margin-top:2px; padding:10px; margin-bottom:20px;}
.m2t ul{}
.m2t ul li{ list-style-type:none; float:left; width:150px;}
.m2t ul li a:hover{ color:red}

.f{ float:right; margin-right:10px; _margin-top:7px;}